advancements.adventure.root.title=§fAventure
advancements.end.root.title=§fD'Enn
advancements.husbandry.root.title=§fLandwirtschaft
advancements.nether.root.title=§fNether
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fWerfer
container.dropper=§fSpender
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fKëscht
container.chestDouble=§fGrouss Këscht
container.enderchest=§fEnderkëscht
container.beacon=
container.shulkerBox=§fShulkerkëscht
demo.help.movementShort=§fTrëppel mat %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fKuck mat der Maus ronderëm
demo.help.jump=§fFir ze sprangen, dréck %1$s
demo.help.inventory=§fBenotz %1$s fir däin Inventar opzemaachen
demo.help.title=§fMinecraft Demo-Modus
demo.help.fullWrapped=§fDës Demo dauert 5 Spilldeeg (ca. 1 Stonn a 40 Minutten an Echtzäit). Kuck dir d'Fortschrëtter u fir Hiweiser! Vill Spaass!
entity.MinecartChest.name=§fGidderbuggi
entity.MinecartHopper.name=
entity.Villager.name=§fAwunner
entity.Villager.farmer=§fBauer
entity.Villager.fisherman=§fFëscher
entity.Villager.shepherd=§fHiert
entity.Villager.fletcher=§fFeilmécher
entity.Villager.librarian=§fBibliothecaire
entity.Villager.cleric=§fPaschtouer
entity.Villager.armor=§fRüstungsschmatt
entity.Villager.weapon=§fWaffeschmatt
entity.Villager.tool=§fSchmatt
entity.Villager.butcher=§fMetzler
entity.Villager.leather=§fGierwer
entity.Horse.name=§fPäerd
entity.Donkey.name=§fIesel
entity.Mule.name=§fMauliesel
entity.Llama.name=§fLama
gui.advancements=§fFortschrëtter
itemGroup.buildingBlocks=§fKonstruktiounsbléck
itemGroup.decorations=§fDekoratiounsbléck
itemGroup.redstone=§fRedstone
itemGroup.transportation=§fTransport
itemGroup.misc=§fVerschiddenes
itemGroup.search=§fSichen
itemGroup.food=§fIessen
itemGroup.tools=§fAarbechtsgeschir
itemGroup.combat=§fKampf
itemGroup.brewing=§fBrauen
itemGroup.materials=§fMaterial
itemGroup.inventory=§fIwwerliewens Inventar
itemGroup.hotbar=§fGespäichert Toolbars
recipe.toast.title=Â§dNei Rezepter!
recipe.toast.description=§fKuck an däi Rezeptbuch
tutorial.move.title=§dLaf mat %s, %s, %s an %s
tutorial.move.description=§fSprang mat %s
tutorial.look.title=§dKuck ëm dech
tutorial.look.description=§fBeweg deng Maus
tutorial.find_tree.title=§dFann ee Bam
tutorial.find_tree.description=§fSchlo op en fir Holz
tutorial.punch_tree.title=§dFäll de Bam
tutorial.punch_tree.description=§fHal %s fest
tutorial.open_inventory.title=§dMaach däin Inventar op
tutorial.open_inventory.description=§fDréck %s
tutorial.craft_planks.title=§dStell Holzbrieder hier
tutorial.craft_planks.description=§fD'Rezeptbuch hëlleft dir
